@charset "UTF-8";

@font-face {
    font-family: 'BreeSerifRegular';
    src: url('../fonts/BreeSerif-Regular-webfont.eot');
    src: url('../fonts/BreeSerif-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/BreeSerif-Regular-webfont.woff') format('woff'),
         url('../fonts/BreeSerif-Regular-webfont.ttf') format('truetype'),
         url('../fonts/BreeSerif-Regular-webfont.svg#BreeSerifRegular') format('svg');
    font-weight: normal;
    font-style: normal;
	}

@font-face {
    font-family: 'AsapRegular';
    src: url('../fonts/Asap-Regular-webfont.eot');
    src: url('../fonts/Asap-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Asap-Regular-webfont.woff') format('woff'),
         url('../fonts/Asap-Regular-webfont.ttf') format('truetype'),
         url('../fonts/Asap-Regular-webfont.svg#AsapRegular') format('svg');
    font-weight: normal;
    font-style: normal;
	}

@font-face {
    font-family: 'AsapItalic';
    src: url('../fonts/Asap-Italic-webfont.eot');
    src: url('../fonts/Asap-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Asap-Italic-webfont.woff') format('woff'),
         url('../fonts/Asap-Italic-webfont.ttf') format('truetype'),
         url('../fonts/Asap-Italic-webfont.svg#AsapItalic') format('svg');
    font-weight: normal;
    font-style: normal;
	}

@font-face {
    font-family: 'AsapBold';
    src: url('../fonts/Asap-Bold-webfont.eot');
    src: url('../fonts/Asap-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Asap-Bold-webfont.woff') format('woff'),
         url('../fonts/Asap-Bold-webfont.ttf') format('truetype'),
         url('../fonts/Asap-Bold-webfont.svg#AsapBold') format('svg');
    font-weight: normal;
    font-style: normal;
	}

@font-face {
    font-family: 'AsapBoldItalic';
    src: url('../fonts/Asap-BoldItalic-webfont.eot');
    src: url('../fonts/Asap-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Asap-BoldItalic-webfont.woff') format('woff'),
         url('../fonts/Asap-BoldItalic-webfont.ttf') format('truetype'),
         url('../fonts/Asap-BoldItalic-webfont.svg#AsapBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
	}

html {
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	}

body {
	color: #000000;
	background-color: #ffffff;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	cursor: default;
	}

#Outer_Frame {
	width: 300px;
	height: 250px;
	position: absolute;
	overflow: hidden;
	}
	
#Image_Container {
	width: 300px;
	height: 168px;
	position: absolute;
	left: 0px;
	cursor: pointer;
	background-color: #000000;
	overflow: hidden;
	}
	
#Image_Wrapper {
	position: absolute;
	height: 250px;
	}
	
#Video_Wrapper {
	position: absolute;
	height: 168px;
	width: 300px;
	}
	
#Video_Iframe {
	position: absolute;
	height: 250px;
	width: 444px;
	}

.Image {
	position: relative;
	float: left;
	width: 300px;
	height: 168px;
	}
	
#Button {
	width: 50px;
	height: 25px;
	position: absolute;
	left: 20px;
	top: 10px;
	cursor: pointer;
	opacity: 0;
	}
	
#Logo {
	position: absolute;
	right: 10px;
	top: 10px;
	}
	
#Button_Left {
	width: 25px;
	height: 25px;
	position: absolute;
	background-image: url(../img/button_left_01.png);
	cursor: pointer;
	}
	
#Button_Left:hover {
	background-image: url(../img/button_left_02.png);
	}
	
#Button_Text {
	width: 100px;
	height: 25px;
	position: absolute;
	left: 25px;
	color: #646567;
	font-size: 13px;
	line-height: 25px;
	font-family: 'AsapItalic';
	text-align: center;
	background-image: url(../img/button_back_01.png);
	}

#Button_Text.Change {
	color: #000000;
	}
	
#Button_Right {
	width: 25px;
	height: 25px;
	left: 23px;
	position: absolute;
	background-image: url(../img/button_right_01.png);
	cursor: pointer;
	}
	
#Button_Right:hover {
	background-image: url(../img/button_right_02.png);
	}
		
#Info_Container {
	width: 300px;
	height: 82px;
	position: absolute;
	top: 168px;
	background-image: url(../img/back_01.png);
	}
	
#Headline {
	left: 20px;
	width: 260px;
	position: absolute;
	font-size: 22px;
	line-height: 24px;
	color: #2e2d30;
	font-family: 'AsapBoldItalic';
	top: 24px;
	}
	
#Text {
	left: 20px;
	width: 260px;
	position: absolute;
	font-size: 13px;
	line-height: 24px;
	color: #646567;
    font-family: 'BreeSerifRegular';
	top: 2px;
	}
